@charset "UTF-8";
/* CSS Document */

/*#graphic_frame {
}
#graphic {
	background-color: rgb(255,51,0);
	width: 95%;	
}
#nav_frame {
}
nav {
	background-color: rgb(0,102,0);
	width: 95%;
}
#header_frame {
	
}
header {
	background-color: rgb(255,0,0);
	width: 95%;
}
#content_frame {
}
#content {
	background-color: rgb(0,0,153);
	width: 95%;
	padding-right: 0px;
	padding-left: 0px;	
}
#footer_frame {
}
footer {
	background-color: rgb(255,0,255);
	width: 95%;
}*/
